IF NOT EXISTS (
    SELECT 1 
    FROM sys.columns 
    WHERE object_id = OBJECT_ID('[AKUZ].[T_ONK_REGISTRY_CARD]') 
    AND name = 'RejectionDate'
)
BEGIN
    ALTER TABLE [AKUZ].[T_ONK_REGISTRY_CARD] ADD [RejectionDate] datetime NULL
END
GO